Translations by Holger Wansing

Holger Wansing has submitted the following strings to this translation. Contributions are visually coded: currently used translations, unreviewed suggestions, rejected suggestions.

150 of 369 results
1.
Hit:%lu %s
2016-04-14
OK:%lu %s
2.
Get:%lu %s
2016-04-14
Holen:%lu %s
3.
Ign:%lu %s
2016-04-14
Ign:%lu %s
4.
Err:%lu %s
2016-04-14
Fehl:%lu %s
5.
Fetched %sB in %s (%sB/s)
2012-06-23
Es wurden %sB in %s geholt (%sB/s).
2010-07-31
Es wurden %s B in %s geholt (%s B/s)
6.
[Working]
2009-12-25
[Wird verarbeitet]
2008-12-29
[Verarbeite]
7.
Media change: please insert the disc labeled '%s' in the drive '%s' and press [Enter]
2018-01-19
Medienwechsel: Bitte legen Sie das Medium mit dem Namen »%s« in Laufwerk »%s« ein und drücken Sie die Eingabetaste [Enter].
8.
Do you want to accept these changes and continue updating from this repository?
2018-01-19
Möchten Sie diese Änderungen übernehmen und mit der Aktualisierung von diesem Depot fortfahren?
9.
Correcting dependencies...
2012-06-23
Abhängigkeiten werden korrigiert ...
2008-12-29
Abhängigkeiten werden korrigiert...
11.
Unable to correct dependencies
2012-06-23
Abhängigkeiten konnten nicht korrigiert werden.
2009-12-25
Abhängigkeiten konnten nicht korrigiert werden
12.
Unable to minimize the upgrade set
2012-06-23
Menge der zu aktualisierenden Pakete konnte nicht minimiert werden.
2009-12-25
Menge der zu aktualisierenden Pakete konnte nicht minimiert werden
2008-12-29
Kann die Menge zu aktualisierender Pakete nicht minimieren
14.
You might want to run 'apt --fix-broken install' to correct these.
2017-07-28
Probieren Sie »apt --fix-broken install«, um dies zu korrigieren.
15.
Unmet dependencies. Try 'apt --fix-broken install' with no packages (or specify a solution).
2017-07-28
Unerfüllte Abhängigkeiten. Versuchen Sie »apt --fix-broken install« ohne Angabe eines Pakets (oder geben Sie eine Lösung an).
16.
Sorting
2016-04-14
Sortierung
17.
Note, selecting '%s' for task '%s'
2010-09-14
Hinweis: »%s« wird für Task »%s« gewählt.
18.
Note, selecting '%s' for glob '%s'
2018-01-19
Hinweis: »%s« wird für das Suchmuster »%s« gewählt.
19.
Note, selecting '%s' for regex '%s'
2010-09-14
Hinweis: »%s« wird für regulären Ausdruck »%s« gewählt.
22.
[Not candidate version]
2012-06-23
[Nicht die Installationskandidat-Version]
2010-09-14
[Nicht der Installationskandidat]
24.
Package %s is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source
2010-11-19
Paket %s ist nicht verfügbar, wird aber von einem anderen Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst wurde oder nur aus einer anderen Quelle verfügbar ist.
2009-12-25
Paket %s ist nicht verfügbar, wird aber von einem anderen Paket referenziert. Das kann heißen, dass das Paket fehlt, dass es veraltet ist oder nur aus einer anderen Quelle verfügbar ist.
26.
Package '%s' has no installation candidate
2012-06-23
Für Paket »%s« existiert kein Installationskandidat.
2010-09-14
Paket »%s« hat keinen Installationskandidaten
27.
Virtual packages like '%s' can't be removed
2012-06-23
Virtuelle Pakete wie »%s« können nicht entfernt werden.
28.
Package '%s' is not installed, so not removed. Did you mean '%s'?
2016-04-14
Paket »%s« ist nicht installiert, wird also auch nicht entfernt. Meinten Sie »%s«?
29.
Package '%s' is not installed, so not removed
2016-04-14
Paket »%s« ist nicht installiert, wird also auch nicht entfernt.
30.
Note, selecting '%s' instead of '%s'
2012-06-23
Hinweis: »%s« wird an Stelle von »%s« gewählt.
2010-09-14
Hinweis: »%s« wird an Stelle von »%s« gewählt
31.
Most used commands:
2018-01-19
Meist verwendete Befehle:
32.
See %s for more information about the available commands.
2018-01-19
Lesen Sie %s bezüglich weiterer Informationen über die verfügbaren Befehle.
33.
Configuration options and syntax is detailed in apt.conf(5). Information about how to configure sources can be found in sources.list(5). Package and version choices can be expressed via apt_preferences(5). Security details are available in apt-secure(8).
2018-01-19
Konfigurationsoptionen und Syntax sind in apt.conf(5) detailliert beschrieben. Informationen dazu, wie Quellen konfiguriert werden, finden Sie in sources. list(5). Paket- und Versionsauswahlen können über apt_preferences(5) festgelegt werden. Details zu Sicherheitsbelangen sind in apt-secure(8) zu finden.
34.
This APT has Super Cow Powers.
2016-04-14
Dieses APT hat Super-Kuh-Kräfte.
35.
This APT helper has Super Meep Powers.
2016-04-14
Dieses APT-Hilfsprogramm hat Super-Road-Runner-Kräfte.
36.
--force-yes is deprecated, use one of the options starting with --allow instead.
2018-01-19
--force-yes ist veraltet, verwenden Sie stattdessen eine der Optionen, die mit --allow beginnen.
40.
Some packages could not be authenticated
2012-06-23
Einige Pakete konnten nicht authentifiziert werden.
41.
Install these packages without verification?
2016-04-14
Diese Pakete ohne Überprüfung installieren?
42.
There were unauthenticated packages and -y was used without --allow-unauthenticated
2018-01-19
Der Befehl betrifft nicht-authentifizierte Pakete und -y wurde ohne --allow-unauthenticated verwendet.
43.
Failed to fetch %s %s
2018-01-19
Fehlschlag beim Holen von %s %s
2017-07-28
Fehlschlag beim Holen von %s %s
44.
Couldn't determine free space in %s
2012-06-23
Freier Platz in %s konnte nicht bestimmt werden.
2009-12-25
Freier Platz in %s konnte nicht bestimmt werden
46.
Unable to lock the download directory
2009-12-25
Das Downloadverzeichnis konnte nicht gesperrt werden.
47.
Some packages could not be installed. This may mean that you have requested an impossible situation or if you are using the unstable distribution that some required packages have not yet been created or been moved out of Incoming.
2010-07-31
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass Sie eine unmögliche Situation angefordert haben oder, wenn Sie die Unstable-Distribution verwenden, dass einige erforderliche Pakete noch nicht erstellt wurden oder Incoming noch nicht verlassen haben.
2008-12-29
Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die Unstable-Distribution verwenden, einige erforderliche Pakete noch nicht erstellt wurden oder Incoming noch nicht verlassen haben.